* {
  margin: 0;
  padding: 0;
}

#mapaSite a {
  border-bottom: 1px solid #336bb7;
  color: #fff;
  font-size: 14px;
  padding: 9px 0;
}
.principal a {
  font-size: 14px;
  font-weight: 300;
}
#mapaSite a:hover {
  border-bottom: 1px solid #fff;
  color: #fff;
  background-color: #336bb7;
}
.orca-menu {
  background-color: #2a5ba1;
  height: 90%;
  padding: 0px;
}
.principal:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.principal {
  display: inline-block;
}

* html .principal {
  height: 1%;
  padding-bottom: 40px;
}

body {
  padding: 0;
  margin: 0;
  width: 100%;
  font-family: arial, sans-serif;
  text-align: center;
}
a {
  text-decoration: none;
}
a:link {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:active {
  text-decoration: none;
}

.miolo {
  width: 100%;
  margin: auto;
}
.miolo .topo {
  height: 220px;
  background-color: #1875ba;
  position: relative;
}
.miolo .titulo_topo {
  position: absolute;
  top: 103px;
  left: 256px;
  font-family: arial;
  color: white;
  font-style: bold;
  font-size: 25px;
}
.miolo .menu li {
  /*background-color: #286090;*/
}
.miolo .ano {
  position: absolute;
  top: 76px;
  left: 823px;
  font-family: arial;
  color: white;
  font-style: bold;
  font-size: 45px;
}
.miolo .menu {
  height: 150px;
  padding-top: 2px;
  padding-bottom: 2px;
}
.miolo .menu table {
  width: 100%;
  text-align: center;
  height: 40px;
}

.miolo .menu table td {
  border: 1px solid #9cd5ff;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  cursor: pointer;
}
.miolo .menu table td:hover {
  background-color: #4169e1;
}
.miolo .menu table td a {
  color: #fff;
}

.miolo .principal {
  min-height: 525px;
  /*background-color:#69BAE4;*/
}
.miolo .principal .imagens {
  float: left;
  width: 409px;
  min-height: 520px;
  background-color: #89bdcc;
  overflow: hidden;
}
.miolo .principal .conteudo {
  float: left;
  width: 100%;
  background-color: #fff;
  font-size: 12px;
  text-align: center;
  padding-top: 20px;
  padding-left: 30px;
}

.miolo .principal .conteudo ul {
  color: #000;
  font-weight: bold;
}

/*.miolo .principal .conteudo ul li{
    margin-bottom: 25px;
}*/
.miolo .principal .conteudo ul li a {
  color: #506c74;
}

.displayNone {
  display: none !important;
}

.lista-salvador-social li {
  list-style-position: inside;
  margin-bottom: 8px;
  text-align: left;
}
